@charset "utf-8";
@font-face {font-family: "xhfont";
  src: url('../../images/ficon/iconfont.eot?t=1466736165'); /* IE9*/
  src: url('../../images/ficon/iconfont.eot?t=1466736165#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../images/ficon/iconfont.woff?t=1466736165') format('woff'), /* chrome, firefox */
  url('../../images/ficon/iconfont.ttf?t=1466736165') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../../images/ficon/iconfont.svg?t=1466736165#xhfont') format('svg'); /* iOS 4.1- */
}

.G-ficon {
  font-family:"xhfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.ficon-home:before { content: "\e614"; }
.ficon-fib:before { content: "\e60c"; }
.ficon-upload:before { content: "\e600"; }
.ficon-move:before { content: "\e601"; }
.ficon-left-lite:before { content: "\e602"; }
.ficon-right-lite:before { content: "\e603"; }
.ficon-refresh:before { content: "\e60f"; }
.ficon-del:before { content: "\e61d"; }
.ficon-loading:before { content: "\e610"; }
.ficon-notice:before { content: "\e607"; }
.ficon-left:before { content: "\e608"; }
.ficon-right:before { content: "\e609"; }
.ficon-up:before { content: "\e60a"; }
.ficon-down:before { content: "\e60b"; }
.ficon-set3:before { content: "\e60d"; }
.ficon-microphone:before { content: "\e612"; }
.ficon-info:before { content: "\e604"; }
.ficon-calendar:before { content: "\e613"; }
.ficon-write:before { content: "\e615"; }
.ficon-exit:before { content: "\e616"; }
.ficon-mail:before { content: "\e617"; }
.ficon-set:before { content: "\e618"; }
.ficon-weixing:before { content: "\e619"; }
.ficon-add:before { content: "\e62b"; }
.ficon-correct:before { content: "\e62c"; }
.ficon-down-lite:before { content: "\e61a"; }
.ficon-checked:before { content: "\e61e"; }
.ficon-up-lite:before { content: "\e61f"; }
.ficon-write2:before { content: "\e620"; }
.ficon-module:before { content: "\e621"; }
.ficon-list2:before { content: "\e622"; }
.ficon-del2:before { content: "\e623"; }
.ficon-lbs:before { content: "\e624"; }
.ficon-set2:before { content: "\e625"; }
.ficon-star-empty:before { content: "\e626"; }
.ficon-star:before { content: "\e627"; }
.ficon-list:before { content: "\e628"; }
.ficon-close:before { content: "\e629"; }
.ficon-crop:before { content: "\e62d"; }
.ficon-search:before { content: "\e62e"; }
.ficon-zoomout:before { content: "\e62f"; }
.ficon-zoomin:before { content: "\e630"; }
.ficon-fib2:before { content: "\e631"; }
.ficon-add3:before { content: "\e632"; }
.ficon-add2:before { content: "\e633"; }
.ficon-heart-empty:before { content: "\e605"; }
.ficon-heart:before { content: "\e60e"; }